
Redmine - Feature #10507

Add a flag to each Tracker to indicate if update of this type of tracker must trigger an notification

event

2012-03-21 12:17 - Thierry Chomaud

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The idea is to add in the Configuration view of a tracker (administration part), a check box to let the administrator indicate if the

update of this type of tracker must trigger an notification event or not.

History

#1 - 2012-03-22 01:03 - echelbill aifseng

- Assignee set to Thierry Chomaud

#2 - 2012-03-22 08:57 - Thierry Chomaud

- Assignee deleted (Thierry Chomaud)
